PHP Manual
Prev |  | Next

# XMLWriter::writeCData

(no version information, might be only in CVS)

XMLWriter::writeCData -- Write full CDATA tag

## Description

Object oriented style:

class XMLWriter {
bool writeCData ( string content )
}

Procedural style:

bool xmlwriter_write_cdata ( resource xmlwriter, string content )

Writes a full CDATA.

## Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`content`

  The contents of the CDATA.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLWriter::startCData
XMLWriter::endCData

Prev | Home | Next
XMLWriter::writeAttribute | Up | XMLWriter::writeComment